Subject: Fathers -What's inside matters
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 1 Dec 2002 05:51:10 +1000

Issue No. 14-2nd Dec, 2002

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

I rolled out of bed the other morning at 5.35 am to get ready with my wife for our daily visit to the gym.  I mumbled something like, “Honey, how do you feel?”  There was no reply.  She was sitting on her side of the bed, I on mine.  Sensing an icy silence, I raised my voice a fraction, “Honey, I love you”.  She retorted quickly, “How dare you say that when you can’t even take the garbage out!”

I wondered what the garbage had to do with my expression of undying love for my wife and then it all came back to me.  Last night was garbage night.  That is, once a week it is my duty to wheel our bins from the back to the front of the house to be emptied the next morning by the garbage truck.  Last night, like so many other garbage nights of the last 27 years of my married life, I had simply jumped into bed, completely forgetting about my important duty.

Ron Hellyer, in last week’s newsletter posed a very deep question to all our aspiring fathers of excellence.  “How many men does it take to change a roll of toilet paper?”  Simple answer, “We don’t know, it’s never happened!”  On our fathersonline.org website we have several comments on a proposed fictional men’s course.

Topic 1 : 'How to Fill Up the Ice Cube Trays'
- Step-by-step instructions with slide presentation, followed by hands-on exercises in the lab.

Topic 2 : 'Health Watch : Bringing Her Flowers is Not Harmful to
Your Health'- Graphics and Audio Tape

Topic 3 : 'Fundamental Differences Between the Laundry Basket and the floor'- Pictures and explanatory graphics

But getting back to the topic of garbage night, it was now 6 am and, in between her tears, my wife was reminding me of my 27 years of consistent failure to take the garbage out.  It seemed like she had detailed computer recall ability of every single garbage failure in my life, not to mention all the other areas of failure and broken promises.  I was desperately trying to remember some of my positive moments.  'Honey, do you remember in 1986 when I washed the floors of the house all by myself?”.  For some reason, this only seemed to increase the flow of tears.

Eventually things calmed down and we both trotted off to the gym, almost ¾ hour late.  Mind you I had promised on bended knee never to forget the garbage again.  What has this got to do with being a father?  Well, us men can fix cars, build things, go out week-in and week-out and earn some bread and butter, invest and play the stock market, get involved in local clubs and churches, become experts on football and cricket, but we all seem to have a block with the little things.  Taking the garbage out, cleaning the house, washing the dishes, clearing the table, getting our dirty clothes into the washing basket, and the list goes on.  Many men seem to make good fathers, but lousy husbands.  I’ve got news for you.  If you want to be a really good father, you have to be a good husband.  The greatest thing a man can do for his kids is to love his wife.  Love is not only something you say, but something you do!

Lovework

You guessed it.  Take the garbage out!  Just kidding!  You are probably a long way ahead of me in that regard, but I’m sure there are some ways you can improve as a husband.  Think about your wife’s heavy workload, and begin to take on some extra duties.  Begin to do what is achievable by you on a consistent basis.  It could be in the kitchen, laundry, cleaning, fixing things up.  Whatever it is – just do it!  Remember, good garbage removalists make better lovers.

Yours for better husbands

Warwick Marsh

_______________________________________________________

Warwick Marsh is the founder of the Fatherhood Foundation.  Married for 27 years he is the father of five children, four boys and one girl, ranging in age from 21 years to 9 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

My Son… An Update.

It’s hard to believe so much time has passed.  My son, Seth is now 10 weeks old, and so intelligent he’s bound to make a future Prime Minister (not that I’m biased!).  About 6 weeks ago I wrote about my experiences during Seth’s birth.  (Thanks to those of you who sent in your encouragement regarding that article.) A heap has happened since then.  He’s grown, developed skills, changed appearance, and I’ve learned there is more to being a dad than meets the eye!  My wife will testify to the fact that being a good dad means being a good husband too.  I have found myself making countless cups of tea to help sustain her, as well as taking on extra kitchen duties.  I guess there’s not a lot of room to be selfish… Seth wouldn’t do well if mum decided to sleep rather than feed him, and mum wouldn’t do well if dad didn’t chip in and help.

I recently went away for 2 weeks to South Africa – a trip that had been planned for some time (even before we knew about the pregnancy).  Fortunately my wife’s mother lives locally and was only too happy to stay in my stead for the duration of the trip.  I had thought 2 weeks would fly, and I’d barely have time to miss my family.  Man was I wrong!  Whilst the trip was worthwhile, these were the longest 2 weeks of my life.  I knew I would miss my wife, but was startled at how much I missed Seth.  When I returned it was amazing to see how much he had changed.  He’d matured in appearance, and had become so alert!  I missed seeing his first smile and the first time he rolled over.  He had also started to coo.  I couldn’t believe so much could happen in the time I was gone!

In addition to all his development, Seth was also diagnosed with a hernia while I was away.  This needed to be operated on ASAP.  I prayed a lot for my tiny son when I found out, and was thankful he didn’t go for surgery until after I arrived home.  God answered our prayers, and the surgery was a complete success.  Seth arrived home from hospital in 24 hours with 2 bravery awards and apparently minimal discomfort!

My outlook on day to day life has changed since Seth came into my life.  Now one of the first things I look forward to when I come home is spending time with Seth.  We have good quality time even now – never too young to be educated in sports!  Currently the cricket is on television. On the weekend I had about 20 minutes of quality time watching cricket with Seth.  It wasn’t the cricket that made it special, it was the way Seth responded to me when I was telling him what was happening. Of course he doesn’t understand yet, but his gaze was fixed on me when I spoke, and he offered his goo’s, gaa’s and smiles at all the right times.  It’s a wonderful feeling to be a dad, and I look forward to watching as Seth continues to grow and mature.  One day we’ll have a real conversation about cricket!

That’s all for now.

Darrin Collier… with the help of my beautiful wife, Jo.

________________________________________________________

Darrin, 32 years and 6' 2' is a builder and a mass of muscle.  He plays Australian Rules and cricket and is living proof that real men do cry. If you liked his story drop him an email to encourage him: [email-masked]

Back to top

Grandads

What lies behind us, and what lies before us, are tinymatters compared to what lies within us.

Unknown

Back to top

Laughter

A father is a bloke who has replaced the currency in his wallet with snapshots of his kids.

Mike Forest

One of life's greatest mysteries is how the boy who wasn't good enough to marry your daughter can be the father of the smartest grandchild in the world.

Anonymous

Children are unpredictable. You never know what inconsistency they're going to catch you in next.

F.P. Jones

Children are a great comfort in your old age - and they help you reach it faster,too.

L. Kaufman

Why does a woman work for 10 years to change a man's habits and then complain that he's not the man she married.

Barbra Streisand

Marriages are made in heaven. Then again so are thunder and lightning.

Back to top

Single Dads

The Single Father - First, the Good News ..... - Part 1

© Neil Porter 2002

I have been asked to write something positive, uplifting, and encouraging about being a single father. There are so many single fathers who need cheering up in their situations that such encouragement is much needed. Sorry, but in most cases there's no good news at all about being a single father! Whether widowed, divorced, separated or never married, it's all about broken relationships. They're mostly as a result of nasty splits. Even the 'friendly' splits are nasty if you look below the surface and face the reality of the situation.

I have always believed that the break-up of a family is one of the most detrimental factors effecting society. It has far-reaching effects, not only to the individuals, but to the nation at large, and not least to the economy. This is no longer just a personal belief, but now well-substantiated by decades of research and statistics. If you haven't read them yet, I suggest you obtain the 'Facts on Fatherlessness' document(s) from the Fatherhood Foundation. Mental and physical health, education, economic status, self-esteem, social acceptance, companionship, and much more, are all negatively effected, and especially with the children. I eventually came to see post-divorce life as a set of forks in the road, all bad. You are required to choose the least worst path at each fork. This is not to say that I didn't have a lot of really good aspects to my life, just that those aspects related to marriage and family were either destroyed completely or degraded considerably. I tried to choose whichever path was best for my children. This usually led to some personal sacrifice and burden.

My first marriage ended on August 7, 1976, and was somewhat a result of the social changes of the '60s and '70s (not meaning to deny any personal responsibility). The new divorce laws introduced by Lionel Murphy made it very easy to do (most people don't know that Murphy's personal life-long ambition was to completely remove all signs of the Judeo-Christian ethic from society). Something positive to talk about: I was likely one of the first men in Australia to obtain Joint Custody of my children. When I first asked about it, my solicitor told me not to bother; custody was always given to the women and even 'bad' women who had long histories of irresponsibility were known to get custody. I told him that there had to be first time and that he should attempt to set a precedent. He did, and It was successful. Nevertheless, it was possible to have full custody and never see your children for the rest of your life! How so?

(Continued next week)

____________________________________________________________

Neil Porter is a qualified teacher, computer consultant, professional musician, producer and writer who has 4 beautiful children.  He was a single dad for 8 years before he remarried in 1984.  Neil is passionate to encourage marriages and families.  Contact Neil at  [email-masked]

Back to top

Special Feature

Stepfathering

by Phil Draper

We have all no doubt heard the statistics regarding separation and divorce in this country - something like 30% of marriages end in divorce, and a huge amount of Australian children are forced to cope with life after marital
breakdown. The typical divorce scenario in Australia today is that mum gets custody of the children and dad (hopefully) gets access and an obligation to pay Child Support.  Children from broken marriages are therefore most likely to find themselves facing a life without the ongoing, day-to-day involvement of their own personal father figure and male role model.  The Fatherhood Foundation has already noted the various effects on children of ‘fatherlessness’ and the absence of positive male role models - poverty, lower performance at school, increase in crime, potential drug abuse and a cost to the economy of $3.5 billion per annum,just to name a few.

With respect to step-parenting, then, if one or both parents re-marry, children from broken marriages are most likely to end up living with a step-father, and having occasional contact with a step-mother.  In my view, a step-father is uniquely placed to play a major role in children's lives.  But what exactly is that role?  Should the kids call you 'dad' or use your given name?  Should you be involved in discipline?  How do the finances work - are you expected to contribute to their basic needs or just buy ice creams once in a while?   Can you set boundaries?  Where do you draw the line?

These are all questions which confronted me when I became a step-father just 8 months ago.  My biggest hurdle by far was (and still is) trying to figure out exactly what my role is.  I have always been conscious of not over-stepping the mark being seen as trying to take over from the kid’s real father.  I was tending to hold back from giving the kids my total attention and involvement.  I was stopping myself short of loving them.

A friend of my wife's, however, offered the following advice which I found very helpful.  She said: 'Don't stress about overstepping the mark or subsuming the biological father’s role, as this will only give the kids two half-involved dads. The kid’s father cannot be there for them every day so it's now your job to fill in'.  She said: 'My advice is to treat the kids as 100% yours - what they need is a day-to-day 100% committed and involved father figure and you are the only one who can provide that'.  She reminded me that my wife chose me not only to be her husband, but also to be the step-father of her children, and that not only did I have a right, but I had an absolute responsibility not to hold back - for the kid’s sake.  Strangely, I have found I can do all this and still ensure that the kids don't see me some kind of intruder who took over and tried to push their father out of the picture.

Step-fathering isn't easy.  There are challenges and issues to be dealt with
every day.  But for the sake of the children - hers - mine - ours - it is
important to get it right.  Below are a few web URLs for step-parenting sites that readers might find interesting...

Step Family Zone:

http://www.stepfamily.asn.au/cgi-bin/index.cgi

Step Family Association of Victoria

http://www.stepfamily.org.au

'Relate' (StepFamilies Page)

http://www.relate.gov.au/stepfamilies/index.html

'The Step Stop'

http://www.thestepstop.com/

(Big listing of step family sites)
http://dmoz.org/Home/Family/Parenting/Step_Parents/

_________________________________________________________

Phil Draper is a Senior Communications/IT Consultant, living and working in
Canberra.  He has been divorced since 1994 and has two children of his own.  He is now happily re-married, but ‘acquired’ two step children in the process.  He is still smiling....

Back to top

Thought for the Week

Good garbage collectors make better lovers

Warwick Marsh

Back to top

News & Info

Father Hero

Take a look at this video clip of Peter Hughes recovery from the Bali bombings. It is inspiring to see the love between a father and son. Click below this line.

http://sixtyminutes.ninemsn.com.au/sixtyminutes/media/60mins_video_100.asp?asf=/60_min/2002/bali_hi.wmv&x=1&msAd=60mins&brand=60%20Minutes

__________________________________________________

Breaking News

Statistical records released from the Wollongong Waste Service indicate Warwick Marsh forgot to put the garbage out again this week!

___________________________________________________________

Parliamentary Visit Report

On Wednesday 20th November, 2002, Warwick & Alison Marsh, Michael Baker and Richard Yiap from Victoria met with Senator Paul Calvert, President of the Senate, at Parliament House in Canberra.  Paul has agreed to get behind and work with the Fatherhood Foundation for a number of key events in 2003.  The first is a Fathering Forum, working towards the fist Australia National Fatherhood Summit.  The Forum is on Monday, 10th February 2003, for the whole day at parliament House.  The first Australian National Fatherhood Summit will take place on 18th – 19th August 2003, just before Father’s Day 2003.  Both the forum and Summit will be organised by the Fatherhood Foundation, facilitated by Richard Yiap ([email-masked]).  The theme for the first Australian National Fatherhood Summit will be ‘Turning the Tide’.   The team at the Fatherhood Foundation are awed by the kindness and support of Senator Paul Calvert.  We encourage our supporters to write to him and thank him for his kindness shown towards the cause of Aussie fathers ([email-masked]).  If you or the organisation that you represent would like an invitation to either the Forum or the Summit, please email us on fathersonline.org with your request, full details and background on your organisation.

The Fathering Forum will be a small gathering to gain consensus for the National Fatherhood Summit in August 2003.  The Summit will be much larger, but you must get in early with your expression of interest as we expect to turn people away.

We have heard good reports on the panel on Equal Parenting, organised by MP Kevin Ticehurst with the assistance of Kevin Glancy, held in Federal Parliament last week.  We will report on this event in more detail in next week’s issue.

We have some wonderful opportunities ahead.  It is time for change.  The political climate and the discrimination that fathers have endured for many years is slowly beginning to change.  It’s time to turn the tide.  Together we can make a difference.

___________________________________________________________

Bookstore links

If you wanted to visit the Koorong bookstore last week the link was misspelt. Our apologies for sending you out into cyberspace.

Try www.koorong.com.au

____________________________________________________

Letters

Dear Mr Marsh

Thank you for your correspondence dated 27th August, regarding your Fatherhood Foundation.  We are sure you will understand that constituent inquiries have priority over out-of-electorate correspondence.

We appreciate you advising us of your existence and your website.

Bob understands your concerns and some of those concerns would be included in his speech on Marriage Celebrants and Child Support, which is enclosed.

Yours sincerely

Helen Fuller

Chief Electorate Secretary

Office of Hon Bob Katter MP

_________________________________________________________

Excerpt from Mr Katter’s speech:

“The Child Support Agency was established out of the necessity to deal with the massive divorce problem in Australia.  The public purse simply cannot afford to pick up one in two wives with their children in Australia.  The public purse cannot afford that, so the public purse has decided.  It is hard to argue against the logic of having a Child Support Agency, but the reason why governments have been forced down this pathway is the massive increase in divorces that are taking place in Australia.  I thought that churches like the Lutherans and the Catholics who said, ‘No, you can’t divorce,’ had a primitive attitude and that we should not abide by that attitude.  But looking at the alternative, where people feel that they can just walk out of marriage any time they feel like it, I am beginning to rethink my attitude towards the principles that were espoused in those churches at that time.  In the case of the Catholic church, I think it has been watered down very dramatically.  There is no solution to this problem.

Those who, like me, have spent many years as a member of parliament have watched the human misery walk through their door as a result of broken marriages-probably almost one in every two marriages breaks down.  One party is completely shattered in such a way that they will probably never recover.  Many suicides in Australia stem from this but, even worse, a lot of them live a living death.  In the very first hotel I walked into in Mt Isa during my first federal election campaign, I ran into two people who were hopelessly drunk.  They had both walked away from their jobs in Mt Isa.  Both of them were child support cases and both of them wanted to tell me of a third mate of theirs who had hung himself in Cairns two weeks before.

At one time we applied force to prevent people from getting out of marriage.  Then we had a period where we applied pressure to try and stop people from getting out of marriage.  Today not only is there no moral suasion upon people to stay in marriage, but the Child Support Agency makes it enormously attractive.'

__________________________________________________

Dear Fatherhood Foundation

As a Step father of 3 teenagers and a father to 2 of my own, we have a large family of 5. I can agree to a certain point with Roland Foster regarding the CSA - but only to a certain point. The father of my 3 step boys left my wife when her 3rd child was only 8 weeks old - during the whole time of her pregancy and before he was having an ADULTEROUS AFFAIR with some one else.  Two families were destroyed in the process, his and my wife's family and the lady he was committing adultery with - her family was also destroyed.

It is not the CSA who took away his children - it was the fact that he and his concubine could not keep their marriage vows to love and to cherish their partners and to committ to their own flesh and blood children.

My wife was devastated and when you consider the fact that the oldest who was only 3 at the time chased his daddy down the road saying, 'don't go daddy, don't go!'.

To be fair to him - he always supported his children and still does - though once I came on the scene some 7 years later he started doing more with his children.

I also know of another family of 3 boys whose father just up and left with another woman and those boys only just heard from their father nearly 3 years later - he just washed his hands of them - not only did he do that but he froze all their bank accounts and they had nothing to live on - those boys have now turned into the most hard-hearted boys I have ever seen.

The CSA tracked this father down and made him meet his obligations.

Perhaps if men and women both honoured each other - kept their eyes and other parts from straying - kept sex for the marriage bed only - then we wouldnt have any need for the CSA  as children would be where they belong - in their homes with both parents

Craig Bennett
[email-masked]

Back to top

Dad's Prayer

Dear God

What is it about women?

They seem to have a photographic memory.

Every time I do one thing wrong my wife seems to use this as an opportunity to remind me of everything wrong I have ever done.

I mean in 1992, I washed the dishes once.

In 1996 I vacuumed the floor once.

In 1998 I cleaned the kitchen once.  Mind you I used acid cleaner by mistake and I almost destroyed our stainless steel sink.  I’ll never know why she got so upset.

Anyway doesn’t she realise what a wonderful husband I really am?

She doesn’t . . . well God could you tell her how wonderful I really am . .

What do you mean – “You tell her!”

How am I going to do that? – “By your actions . . .”

Do you mean I am going to have to change?

Do you mean I am going to have to help her more?

“You said it!”

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving. That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing close relationships with your loved ones.

The Fatherhood Foundation would like to develop long term friendships with those who give. We gratefully accept one off gifts and sponsorships. Our preference though, is for regular giving partnerships. Your gift will help us change our world for the better, one father at a time.

Give on line at www.fathersonline.org - a secure site.

[Download Sponsor Options]·[Donate Online]

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.